@charset "utf-8";

@media only screen and (max-width: 767px){
    .secCmnTit .txt img {
        height: 28px;
    }
}
/* secTopBox */
.secTopBox{
    margin-top: 60px;
}
.secTopBox .tit{
    font-size: 22px;
    line-height: 2.18;
    letter-spacing: 1px;
    font-weight: bold;
    color: #e92220;
    text-align: center;
}
.secTopBox .txtBox{
    margin: 38px auto 0;
    width: 600px;
    background: #f8f8f8;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 32px 20px;
}
.secTopBox .txt{
    font-size: 12px;
    letter-spacing: 0.5px;
    line-height: 2;
}
@media only screen and (max-width: 767px){
    .secTopBox{
        margin-top: 28px;
    }
    .secTopBox .tit{
        font-size: 16px;
        line-height: 2.25;
        letter-spacing: 0.5px;
    }
    .secTopBox .txtBox{
        margin: 20px auto 0;
        width: 92%;
        padding: 16.5px 5px;
    }
    .secTopBox .txt{
        font-size: 10px;
        line-height: 1.6;
        letter-spacing: 0;
    }
}
@media only screen and (max-width: 359px){
    .secTopBox .tit{
        font-size: 14px;
    }
}
.secTopBox .list{
    margin-top: 60px;
    display: flex;
    justify-content: center;
}
.secTopBox .item{
    width: 208px;
    margin-right: 40px;
}
.secTopBox .item:last-child{
    margin-right: 0;
}
.secTopBox .itemImg{
    height: 208px;
    border: solid 1px #e70012;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.secTopBox .itemTxt{
    text-align: center;
    margin-top: 24px;
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 1.66;
}
@media only screen and (max-width: 767px){
    .secTopBox .list{
        margin: 50px auto 0;
        flex-wrap: wrap;
        width: 92%;
        max-width: 345px;
    }
    .secTopBox .item{
        width: 30.435%;
        margin-right: 4.3475%;
    }
    .secTopBox .item:nth-child(3),
    .secTopBox .item:last-child{
        margin-right: 0;
    }
    .secTopBox .item:nth-child(n+4){
        margin-top: 22px;
    }
    .secTopBox .itemImg{
        height: 105px;
    }
    .secTopBox .item:nth-child(1) img{
        width: calc(100% - 42px);
    } 
    .secTopBox .item:nth-child(2) img{
        width: calc(100% - 34px);
    } 
    .secTopBox .item:nth-child(3) img{
        width: calc(100% - 20px);
    } 
    .secTopBox .item:nth-child(4) img{
        width: calc(100% - 33px);
    } 
    .secTopBox .item:nth-child(5) img{
        width: calc(100% - 24px);
    } 
    .secTopBox .itemTxt{
        margin-top: 10px;
        font-size: 14px;
        letter-spacing: 0;
        line-height: 1.71;
    }
}
@media only screen and (max-width: 359px){
    .secTopBox .itemImg{
        height: 90px;
    }
}
/* secBtnBox */
.secBtnBox{
    margin-top: 73px;
}
.secBtnBox .btnBox{
    width: 1200px;
    margin: 0 auto;
}
.secBtnBox .btnInner{
    height: 84px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: #e70012;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    border-radius: 42px;
}
.secBtnBox .btnTxt{
    position: relative;
}
.secBtnBox .btnTxt::after{
    position: absolute;
    content: "";
    width: 32px;
    height: 24px;
    left: -42px;
    top: calc(50% - 10px);
    background: url(../img/owner/iconBtn01.png) center top / cover;
}
.secBtnBox .btnTxt::before{
    position: absolute;
    content: "";
    width: 30px;
    height: 15px;
    right: -42px;
    top: calc(50% - 7.5px);
    background: url(../img/owner/iconBtn02.png) center top / cover;
}
.secBtnBox .txt{
    font-size: 12px;
    text-align: center;
    margin-top: 30px;
    color: #e70012;
}
@media only screen and (max-width: 767px){
    .secBtnBox{
        margin-top: 45px;
    }
    .secBtnBox .btnBox{
        width: 92%;
    }
    .secBtnBox .btnInner{
        font-size: 16px;
        line-height: 1.7;
    }
    .secBtnBox .btnTxt{
        position: relative;
    }
    .secBtnBox .btnTxt::after{
        left: -42px;
        top: calc(50% - 12px);
    }
    .secBtnBox .btnTxt::before{
        right: -45px;
        top: calc(50% - 7.5px);
    }
    .secBtnBox .txt{
        font-size: 10px;
        line-height: 1.6;
        margin-top: 10px;
    }
}
@media only screen and (max-width: 359px){
    .secBtnBox .btnInner{
        font-size: 15px;
    }
}
/* seLineBox */
.seLineBox{
    margin-top: 80px;
}
.seLineBox .link{
    margin: 0 auto;
    width: 1200px;
    background: #33b042;
    color: #fff;
    padding: 30px 40px 30px 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.seLineBox .leftBox{
    padding-right: 40px;
}
.seLineBox .tit{
    font-size: 48px;
    font-weight: bold;
    text-align: center;
}
.seLineBox .txt{
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    margin-top: 23px;
}
.seLineBox .btnBox{
    width: 758px;
    margin: 28px auto 0;
}
.seLineBox .btnInner{
    background: #fff;
    height: 63px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 31.5px;
    font-size: 24px;
    font-weight: bold;
    color: #33b042;
}
.seLineBox .btnTxt{
    position: relative;
}
.seLineBox .btnTxt::after{
    position: absolute;
    content: "";
    width: 15px;
    height: 25px;
    right: -25px;
    top: calc(50% - 10.5px);
    background: url(../img/owner/iconLineBox.png) center top / cover;
}
.seLineBox .imgTxt{
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin-top: 10px;
}
@media only screen and (max-width: 767px){
    .seLineBox{
        margin-top: 27px;
    }
    .seLineBox .link{
        width: 92%;
        padding: 20px 15px 20px;
        display: block;
        text-align: center;
    }
    .seLineBox .leftBox{
        padding-right: 0;
    }
    .seLineBox .tit{
        font-size: 20px;
        margin: 0 -10px;
    }
    .seLineBox .txt{
        font-size: 12px;
        margin: 13px -10px 0;
    }
    .seLineBox .btnBox{
        width: 100%;
        margin: 22px auto 0;
    }
    .seLineBox .btnInner{
        height: 47px;
        border-radius: 23.5px;
        font-size: 18px;
    }
    .seLineBox .btnTxt::after{
        width: 11px;
        height: 18px;
        right: -20px;
        top: calc(50% - 8px);
    }
    .seLineBox .rightBox{
        display: none;
    }
}
@media only screen and (max-width: 374px){
        .seLineBox .tit{
            font-size: 18px;
        }
        .seLineBox .txt{
            font-size: 11px;
        }
}
@media only screen and (max-width: 359px){
        .seLineBox .tit{
            font-size: 16px;
        }
        .seLineBox .txt{
            font-size: 10px;
        }
}
.secCmnBnrReserve {
    margin-top: 125px;
}
@media only screen and (max-width: 767px){
    .secCmnBnrReserve {
        margin-top: 60px;
    }
}